Subject: Re: PSCo Equipment Orders---Would either or both of you be able to sit-in on this meeting? I won't be available.
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Mon, 30 Oct 2000 08:24:00 -0800 (PST)

I may be able to back up Bart if he has a problem.  I have a conference call 
scheduled but it is likely to reschedule until later in the day.

Kay

Barton Clark@ECT
10/30/2000 03:18 PM
To: Sheila Tweed/HOU/ECT@ECT
cc: Karen E Jones/HOU/ECT@ECT, Kay Mann/Corp/Enron@Enron 

Subject: Re: PSCo Equipment Orders---Would either or both of you be able to 
sit-in on this meeting?  I won't be available.  

I can attend the 9:00 am Pacific PSCo call. By copy hereof I'm requesting 
Karen let me know where I need to be/call in number. If I don't hear 
otherwise I'll be in my office at 11:00 am tomorrow Houston time.